body, html {
    min-height: 100%
}

iframe, img, video {
    max-width: 100%
}

*, .grid, .row, .row .col {
    box-sizing: border-box
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

.col.top, .row .col {
    vertical-align: top
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block
}

body {
    line-height: 1;
    position: relative;
    padding-bottom: 512px
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

@font-face {
    font-family: empty;
    src: url(data:application/font-woff;charset=utf-8;base64,d09GRk9UVE8AAAQ0AAoAAAAAA+wAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAAA9AAAAJ4AAACeXQ48j09TLzIAAAGUAAAAYAAAAGAIIgbWY21hcAAAAfQAAABEAAAARAAyAGlnYXNwAAACOAAAAAgAAAAIAAAAEGhlYWQAAAJAAAAANgAAADb9mzB5aGhlYQAAAngAAAAkAAAAJAHiAeVobXR4AAACnAAAABAAAAAQAAAAAG1heHAAAAKsAAAABgAAAAYABFAAbmFtZQAAArQAAAFdAAABXVqZXRlwb3N0AAAEFAAAACAAAAAgAAMAAAEABAQAAQEBDHNwYWNlLWVtcHR5AAECAAEAOvgcAvgbA/gYBB4KABlT/4uLHgoAGVP/i4sMB4tr+JT4dAUdAAAAfA8dAAAAgREdAAAACR0AAACVEgAFAQEMFxkbHnNwYWNlLWVtcHR5c3BhY2UtZW1wdHl1MHUxdTIwAAACAYkAAgAEAQEEBwoN/JQO/JQO/JQO/JQO+JQU+JQViwwKAAAAAwIAAZAABQAAAUwBZgAAAEcBTAFmAAAA9QAZAIQAAAAAAAAAAAAAAAAAAAABAAAAAAAAAAAAAAAAAAAAAABAAAAAIAHg/+D/4AHgACAAAAABAAAAAAAAAAAAAAAgAAAAAAACAAAAAwAAABQAAwABAAAAFAAEADAAAAAIAAgAAgAAAAEAIP/9//8AAAAAACD//f//AAH/4wADAAEAAAAAAAAAAAABAAH//wAPAAEAAAABAAAAeR2GXw889QALAgAAAAAAzz54vgAAAADPPni+AAAAAAAAAAAAAAAIAAIAAAAAAAAAAQAAAeD/4AAAAgAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAAAAAAAAABQAAAEAAAAAAAOAK4AAQAAAAAAAQAWAAAAAQAAAAAAAgAOAGMAAQAAAAAAAwAWACwAAQAAAAAABAAWAHEAAQAAAAAABQAWABYAAQAAAAAABgALAEIAAQAAAAAACgAoAIcAAwABBAkAAQAWAAAAAwABBAkAAgAOAGMAAwABBAkAAwAWACwAAwABBAkABAAWAHEAAwABBAkABQAWABYAAwABBAkABgAWAE0AAwABBAkACgAoAIcAcwBwAGEAYwBlAC0AZQBtAHAAdAB5AFYAZQByAHMAaQBvAG4AIAAxAC4AMABzAHAAYQBjAGUALQBlAG0AcAB0AHlzcGFjZS1lbXB0eQBzAHAAYQBjAGUALQBlAG0AcAB0AHkAUgBlAGcAdQBsAGEAcgBzAHAAYQBjAGUALQBlAG0AcAB0AHkARwBlAG4AZQByAGEAdABlAGQAIABiAHkAIABJAGMAbwBNAG8AbwBuAAAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=) format("woff")
}

html {
    height: 100%
}

img, video {
    height: auto
}

body.no-footer {
    padding-bottom: 0
}

/*#page-footer, footer {*/
/*height: 512px;*/
/*position: absolute;*/
/*left: 0;*/
/*top: 100%;*/
/*width: 100%;*/
/*margin-top: -512px*/
/*}*/


.tx-case-studies .grid, .tx-case-studies .row, .row .col {
    display: block;
    width: 100%;
    max-width: 1164px;
    margin: auto
}

.tx-case-studies .row {
    font-family: empty
}

.row .col, body, h1, h2, h3, h4, h5, h6, html {
    font-family: "Open Sans", sans-serif
}

.tx-case-studies .row.full {
    max-width: 100%
}

.tx-case-studies .row.full .row {
    margin: auto
}

.tx-case-studies .row .row {
    width: auto;
    margin: 0 -12px
}

.tx-case-studies .row .row.bottom, .tx-case-studies .row .row.middle, .tx-case-studies .row .row.top, .tx-case-studies .row .row[class*="-top"], .tx-case-studies .row .row[class*="-middle"], .tx-case-studies .row .row[class*="-bottom"] {
    position: absolute;
    width: 100%;
    left: 0;
    margin: auto
}

.row .col {
    display: inline-block;
    width: auto;
    position: relative;
    padding: 0 12px;
    transition: all .4s ease-out
}

.row .col[class*=" c-"], .row .col[class^=c-] {
    width: 100%
}

.left {
    text-align: left
}

.center {
    text-align: center
}

.right {
    text-align: right
}

.hidden {
    display: none
}

.visible, .visible-block {
    display: block
}

.visible-inline {
    display: inline-block
}

.col.middle {
    vertical-align: middle
}

.col.bottom {
    vertical-align: bottom
}

.col.hidden {
    display: none
}

.col.visible {
    display: inline-block
}

.col.animoff {
    transition: none
}

.col.narrow {
    padding: 0
}

.col.gutter {
    padding: 0 12px
}

.tx-case-studies  .row.top {
    top: 0;
    transform: translateY(0)
}

.tx-case-studies .row.middle {
    top: 50%;
    transform: translateY(-50%)
}

.tx-case-studies .row.bottom, .tx-case-studies .row.normal {
    transform: translateY(0)
}

.tx-case-studies .row.bottom {
    bottom: 0
}

.tx-case-studies .row.normal {
    position: static
}

.row.narrow > .col {
    padding: 0
}

.row.gutter > .col, .row.narrow > .col.gutter {
    padding: 0 12px
}

.tx-case-studies .row.narrow > .col > .row {
    margin: auto
}

.row.gutter > .col.narrow {
    padding: 0
}

.tx-case-studies .row.gutter > .col > .row {
    margin: 0 -12px
}

.tx-case-studies .row .row.root {
    margin: auto
}

.tx-case-studies .row .row.nested {
    margin: 0 -12px
}

.row .col.c-1 {
    max-width: 8.3333333333%
}

.row .col.move-0 {
    margin-left: 0
}

.row .col.pull-0, .row .col.push-0 {
    left: 0
}

.row .col.c-2 {
    max-width: 16.6666666667%
}

.row .col.move-1 {
    margin-left: 8.3333333333%
}

.row .col.push-1 {
    left: 8.3333333333%
}

.row .col.pull-1 {
    left: -8.3333333333%
}

.row .col.c-3 {
    max-width: 25%
}

.row .col.move-2 {
    margin-left: 16.6666666667%
}

.row .col.push-2 {
    left: 16.6666666667%
}

.row .col.pull-2 {
    left: -16.6666666667%
}

.row .col.c-4 {
    max-width: 33.3333333333%
}

.row .col.move-3 {
    margin-left: 25%
}

.row .col.push-3 {
    left: 25%
}

.row .col.pull-3 {
    left: -25%
}

.row .col.c-5 {
    max-width: 41.6666666667%
}

.row .col.move-4 {
    margin-left: 33.3333333333%
}

.row .col.push-4 {
    left: 33.3333333333%
}

.row .col.pull-4 {
    left: -33.3333333333%
}

.row .col.c-6 {
    max-width: 50%
}

.row .col.move-5 {
    margin-left: 41.6666666667%
}

.row .col.push-5 {
    left: 41.6666666667%
}

.row .col.pull-5 {
    left: -41.6666666667%
}

.row .col.c-7 {
    max-width: 58.3333333333%
}

.row .col.move-6 {
    margin-left: 50%
}

.row .col.push-6 {
    left: 50%
}

.row .col.pull-6 {
    left: -50%
}

.row .col.c-8 {
    max-width: 66.6666666667%
}

.row .col.move-7 {
    margin-left: 58.3333333333%
}

.row .col.push-7 {
    left: 58.3333333333%
}

.row .col.pull-7 {
    left: -58.3333333333%
}

.row .col.c-9 {
    max-width: 75%
}

.row .col.move-8 {
    margin-left: 66.6666666667%
}

.row .col.push-8 {
    left: 66.6666666667%
}

.row .col.pull-8 {
    left: -66.6666666667%
}

.row .col.c-10 {
    max-width: 83.3333333333%
}

.row .col.move-9 {
    margin-left: 75%
}

.row .col.push-9 {
    left: 75%
}

.row .col.pull-9 {
    left: -75%
}

.row .col.c-11 {
    max-width: 91.6666666667%
}

.row .col.move-10 {
    margin-left: 83.3333333333%
}

.row .col.push-10 {
    left: 83.3333333333%
}

.row .col.pull-10 {
    left: -83.3333333333%
}

.row .col.c-12 {
    max-width: 100%
}

.row .col.move-11 {
    margin-left: 91.6666666667%
}

.row .col.push-11 {
    left: 91.6666666667%
}

.row .col.pull-11 {
    left: -91.6666666667%
}

@media all and (max-width: 480px) {
    .row:not(.persistent) .col {
        max-width: 100%;
        margin-left: 0
    }
}

@media all and (max-width: 1500px) {
    .xlg-left {
        text-align: left
    }

    .xlg-center {
        text-align: center
    }

    .xlg-right {
        text-align: right
    }

    .xlg-hidden {
        display: none
    }

    .xlg-visible, .xlg-visible-block {
        display: block
    }

    .xlg-visible-inline {
        display: inline-block
    }

    .col.xlg-top {
        vertical-align: top
    }

    .col.xlg-middle {
        vertical-align: middle
    }

    .col.xlg-bottom {
        vertical-align: bottom
    }

    .col.xlg-hidden {
        display: none
    }

    .col.xlg-visible {
        display: inline-block
    }

    .col.xlg-animoff {
        transition: none
    }

    .col.xlg-narrow {
        padding: 0
    }

    .col.xlg-gutter {
        padding: 0 12px
    }

    .tx-case-studies .row.xlg-top {
        top: 0;
        transform: translateY(0)
    }

    .tx-case-studies .row.xlg-middle {
        top: 50%;
        transform: translateY(-50%)
    }

    .tx-case-studies .row.xlg-bottom {
        bottom: 0;
        transform: translateY(0)
    }

    .tx-case-studies .row.xlg-normal {
        position: static;
        transform: translateY(0)
    }

    .row.xlg-narrow > .col {
        padding: 0
    }

    .row.xlg-gutter > .col, .row.xlg-narrow > .col.xlg-gutter {
        padding: 0 12px
    }

    .tx-case-studies .row.xlg-narrow > .col > .row {
        margin: auto
    }

    .row.xlg-gutter > .col.xlg-narrow {
        padding: 0
    }

    .tx-case-studies .row.xlg-gutter > .col > .row {
        margin: 0 -12px
    }

    .tx-case-studies .row .row.xlg-root {
        margin: auto
    }

    .tx-case-studies .row .row.xlg-nested {
        margin: 0 -12px
    }

    .row .col.c-xlg-1 {
        max-width: 8.3333333333%
    }

    .row .col.move-xlg-0 {
        margin-left: 0
    }

    .row .col.pull-xlg-0, .row .col.push-xlg-0 {
        left: 0
    }

    .row .col.c-xlg-2 {
        max-width: 16.6666666667%
    }

    .row .col.move-xlg-1 {
        margin-left: 8.3333333333%
    }

    .row .col.push-xlg-1 {
        left: 8.3333333333%
    }

    .row .col.pull-xlg-1 {
        left: -8.3333333333%
    }

    .row .col.c-xlg-3 {
        max-width: 25%
    }

    .row .col.move-xlg-2 {
        margin-left: 16.6666666667%
    }

    .row .col.push-xlg-2 {
        left: 16.6666666667%
    }

    .row .col.pull-xlg-2 {
        left: -16.6666666667%
    }

    .row .col.c-xlg-4 {
        max-width: 33.3333333333%
    }

    .row .col.move-xlg-3 {
        margin-left: 25%
    }

    .row .col.push-xlg-3 {
        left: 25%
    }

    .row .col.pull-xlg-3 {
        left: -25%
    }

    .row .col.c-xlg-5 {
        max-width: 41.6666666667%
    }

    .row .col.move-xlg-4 {
        margin-left: 33.3333333333%
    }

    .row .col.push-xlg-4 {
        left: 33.3333333333%
    }

    .row .col.pull-xlg-4 {
        left: -33.3333333333%
    }

    .row .col.c-xlg-6 {
        max-width: 50%
    }

    .row .col.move-xlg-5 {
        margin-left: 41.6666666667%
    }

    .row .col.push-xlg-5 {
        left: 41.6666666667%
    }

    .row .col.pull-xlg-5 {
        left: -41.6666666667%
    }

    .row .col.c-xlg-7 {
        max-width: 58.3333333333%
    }

    .row .col.move-xlg-6 {
        margin-left: 50%
    }

    .row .col.push-xlg-6 {
        left: 50%
    }

    .row .col.pull-xlg-6 {
        left: -50%
    }

    .row .col.c-xlg-8 {
        max-width: 66.6666666667%
    }

    .row .col.move-xlg-7 {
        margin-left: 58.3333333333%
    }

    .row .col.push-xlg-7 {
        left: 58.3333333333%
    }

    .row .col.pull-xlg-7 {
        left: -58.3333333333%
    }

    .row .col.c-xlg-9 {
        max-width: 75%
    }

    .row .col.move-xlg-8 {
        margin-left: 66.6666666667%
    }

    .row .col.push-xlg-8 {
        left: 66.6666666667%
    }

    .row .col.pull-xlg-8 {
        left: -66.6666666667%
    }

    .row .col.c-xlg-10 {
        max-width: 83.3333333333%
    }

    .row .col.move-xlg-9 {
        margin-left: 75%
    }

    .row .col.push-xlg-9 {
        left: 75%
    }

    .row .col.pull-xlg-9 {
        left: -75%
    }

    .row .col.c-xlg-11 {
        max-width: 91.6666666667%
    }

    .row .col.move-xlg-10 {
        margin-left: 83.3333333333%
    }

    .row .col.push-xlg-10 {
        left: 83.3333333333%
    }

    .row .col.pull-xlg-10 {
        left: -83.3333333333%
    }

    .row .col.c-xlg-12 {
        max-width: 100%
    }

    .row .col.move-xlg-11 {
        margin-left: 91.6666666667%
    }

    .row .col.push-xlg-11 {
        left: 91.6666666667%
    }

    .row .col.pull-xlg-11 {
        left: -91.6666666667%
    }
}

@media all and (max-width: 1366px) {
    .mlg-left {
        text-align: left
    }

    .mlg-center {
        text-align: center
    }

    .mlg-right {
        text-align: right
    }

    .mlg-hidden {
        display: none
    }

    .mlg-visible, .mlg-visible-block {
        display: block
    }

    .mlg-visible-inline {
        display: inline-block
    }

    .col.mlg-top {
        vertical-align: top
    }

    .col.mlg-middle {
        vertical-align: middle
    }

    .col.mlg-bottom {
        vertical-align: bottom
    }

    .col.mlg-hidden {
        display: none
    }

    .col.mlg-visible {
        display: inline-block
    }

    .col.mlg-animoff {
        transition: none
    }

    .col.mlg-narrow {
        padding: 0
    }

    .col.mlg-gutter {
        padding: 0 12px
    }

    .tx-case-studies .row.mlg-top {
        top: 0;
        transform: translateY(0)
    }

    .tx-case-studies  .row.mlg-middle {
        top: 50%;
        transform: translateY(-50%)
    }

    .tx-case-studies .row.mlg-bottom {
        bottom: 0;
        transform: translateY(0)
    }

    .tx-case-studies .row.mlg-normal {
        position: static;
        transform: translateY(0)
    }

    .row.mlg-narrow > .col {
        padding: 0
    }

    .row.mlg-gutter > .col, .row.mlg-narrow > .col.mlg-gutter {
        padding: 0 12px
    }

    .tx-case-studies .row.mlg-narrow > .col > .row {
        margin: auto
    }

    .tx-case-studies .row.mlg-gutter > .col.mlg-narrow {
        padding: 0
    }

    .tx-case-studies .row.mlg-gutter > .col > .row {
        margin: 0 -12px
    }

    .tx-case-studies .row .row.mlg-root {
        margin: auto
    }

    .tx-case-studies .row .row.mlg-nested {
        margin: 0 -12px
    }

    .row .col.c-mlg-1 {
        max-width: 8.3333333333%
    }

    .row .col.move-mlg-0 {
        margin-left: 0
    }

    .row .col.pull-mlg-0, .row .col.push-mlg-0 {
        left: 0
    }

    .row .col.c-mlg-2 {
        max-width: 16.6666666667%
    }

    .row .col.move-mlg-1 {
        margin-left: 8.3333333333%
    }

    .row .col.push-mlg-1 {
        left: 8.3333333333%
    }

    .row .col.pull-mlg-1 {
        left: -8.3333333333%
    }

    .row .col.c-mlg-3 {
        max-width: 25%
    }

    .row .col.move-mlg-2 {
        margin-left: 16.6666666667%
    }

    .row .col.push-mlg-2 {
        left: 16.6666666667%
    }

    .row .col.pull-mlg-2 {
        left: -16.6666666667%
    }

    .row .col.c-mlg-4 {
        max-width: 33.3333333333%
    }

    .row .col.move-mlg-3 {
        margin-left: 25%
    }

    .row .col.push-mlg-3 {
        left: 25%
    }

    .row .col.pull-mlg-3 {
        left: -25%
    }

    .row .col.c-mlg-5 {
        max-width: 41.6666666667%
    }

    .row .col.move-mlg-4 {
        margin-left: 33.3333333333%
    }

    .row .col.push-mlg-4 {
        left: 33.3333333333%
    }

    .row .col.pull-mlg-4 {
        left: -33.3333333333%
    }

    .row .col.c-mlg-6 {
        max-width: 50%
    }

    .row .col.move-mlg-5 {
        margin-left: 41.6666666667%
    }

    .row .col.push-mlg-5 {
        left: 41.6666666667%
    }

    .row .col.pull-mlg-5 {
        left: -41.6666666667%
    }

    .row .col.c-mlg-7 {
        max-width: 58.3333333333%
    }

    .row .col.move-mlg-6 {
        margin-left: 50%
    }

    .row .col.push-mlg-6 {
        left: 50%
    }

    .row .col.pull-mlg-6 {
        left: -50%
    }

    .row .col.c-mlg-8 {
        max-width: 66.6666666667%
    }

    .row .col.move-mlg-7 {
        margin-left: 58.3333333333%
    }

    .row .col.push-mlg-7 {
        left: 58.3333333333%
    }

    .row .col.pull-mlg-7 {
        left: -58.3333333333%
    }

    .row .col.c-mlg-9 {
        max-width: 75%
    }

    .row .col.move-mlg-8 {
        margin-left: 66.6666666667%
    }

    .row .col.push-mlg-8 {
        left: 66.6666666667%
    }

    .row .col.pull-mlg-8 {
        left: -66.6666666667%
    }

    .row .col.c-mlg-10 {
        max-width: 83.3333333333%
    }

    .row .col.move-mlg-9 {
        margin-left: 75%
    }

    .row .col.push-mlg-9 {
        left: 75%
    }

    .row .col.pull-mlg-9 {
        left: -75%
    }

    .row .col.c-mlg-11 {
        max-width: 91.6666666667%
    }

    .row .col.move-mlg-10 {
        margin-left: 83.3333333333%
    }

    .row .col.push-mlg-10 {
        left: 83.3333333333%
    }

    .row .col.pull-mlg-10 {
        left: -83.3333333333%
    }

    .row .col.c-mlg-12 {
        max-width: 100%
    }

    .row .col.move-mlg-11 {
        margin-left: 91.6666666667%
    }

    .row .col.push-mlg-11 {
        left: 91.6666666667%
    }

    .row .col.pull-mlg-11 {
        left: -91.6666666667%
    }
}

@media all and (max-width: 1200px) {
    .lg-left {
        text-align: left
    }

    .lg-center {
        text-align: center
    }

    .lg-right {
        text-align: right
    }

    .lg-hidden {
        display: none
    }

    .lg-visible, .lg-visible-block {
        display: block
    }

    .lg-visible-inline {
        display: inline-block
    }

    .col.lg-top {
        vertical-align: top
    }

    .col.lg-middle {
        vertical-align: middle
    }

    .col.lg-bottom {
        vertical-align: bottom
    }

    .col.lg-hidden {
        display: none
    }

    .col.lg-visible {
        display: inline-block
    }

    .col.lg-animoff {
        transition: none
    }

    .col.lg-narrow {
        padding: 0
    }

    .col.lg-gutter {
        padding: 0 12px
    }

    .row.lg-top {
        top: 0;
        transform: translateY(0)
    }

    .row.lg-middle {
        top: 50%;
        transform: translateY(-50%)
    }

    .row.lg-bottom {
        bottom: 0;
        transform: translateY(0)
    }

    .row.lg-normal {
        position: static;
        transform: translateY(0)
    }

    .row.lg-narrow > .col {
        padding: 0
    }

    .row.lg-gutter > .col, .row.lg-narrow > .col.lg-gutter {
        padding: 0 12px
    }

    .row.lg-narrow > .col > .row {
        margin: auto
    }

    .row.lg-gutter > .col.lg-narrow {
        padding: 0
    }

    .row.lg-gutter > .col > .row {
        margin: 0 -12px
    }

    .row .row.lg-root {
        margin: auto
    }

    .row .row.lg-nested {
        margin: 0 -12px
    }

    .row .col.c-lg-1 {
        max-width: 8.3333333333%
    }

    .row .col.move-lg-0 {
        margin-left: 0
    }

    .row .col.pull-lg-0, .row .col.push-lg-0 {
        left: 0
    }

    .row .col.c-lg-2 {
        max-width: 16.6666666667%
    }

    .row .col.move-lg-1 {
        margin-left: 8.3333333333%
    }

    .row .col.push-lg-1 {
        left: 8.3333333333%
    }

    .row .col.pull-lg-1 {
        left: -8.3333333333%
    }

    .row .col.c-lg-3 {
        max-width: 25%
    }

    .row .col.move-lg-2 {
        margin-left: 16.6666666667%
    }

    .row .col.push-lg-2 {
        left: 16.6666666667%
    }

    .row .col.pull-lg-2 {
        left: -16.6666666667%
    }

    .row .col.c-lg-4 {
        max-width: 33.3333333333%
    }

    .row .col.move-lg-3 {
        margin-left: 25%
    }

    .row .col.push-lg-3 {
        left: 25%
    }

    .row .col.pull-lg-3 {
        left: -25%
    }

    .row .col.c-lg-5 {
        max-width: 41.6666666667%
    }

    .row .col.move-lg-4 {
        margin-left: 33.3333333333%
    }

    .row .col.push-lg-4 {
        left: 33.3333333333%
    }

    .row .col.pull-lg-4 {
        left: -33.3333333333%
    }

    .row .col.c-lg-6 {
        max-width: 50%
    }

    .row .col.move-lg-5 {
        margin-left: 41.6666666667%
    }

    .row .col.push-lg-5 {
        left: 41.6666666667%
    }

    .row .col.pull-lg-5 {
        left: -41.6666666667%
    }

    .row .col.c-lg-7 {
        max-width: 58.3333333333%
    }

    .row .col.move-lg-6 {
        margin-left: 50%
    }

    .row .col.push-lg-6 {
        left: 50%
    }

    .row .col.pull-lg-6 {
        left: -50%
    }

    .row .col.c-lg-8 {
        max-width: 66.6666666667%
    }

    .row .col.move-lg-7 {
        margin-left: 58.3333333333%
    }

    .row .col.push-lg-7 {
        left: 58.3333333333%
    }

    .row .col.pull-lg-7 {
        left: -58.3333333333%
    }

    .row .col.c-lg-9 {
        max-width: 75%
    }

    .row .col.move-lg-8 {
        margin-left: 66.6666666667%
    }

    .row .col.push-lg-8 {
        left: 66.6666666667%
    }

    .row .col.pull-lg-8 {
        left: -66.6666666667%
    }

    .row .col.c-lg-10 {
        max-width: 83.3333333333%
    }

    .row .col.move-lg-9 {
        margin-left: 75%
    }

    .row .col.push-lg-9 {
        left: 75%
    }

    .row .col.pull-lg-9 {
        left: -75%
    }

    .row .col.c-lg-11 {
        max-width: 91.6666666667%
    }

    .row .col.move-lg-10 {
        margin-left: 83.3333333333%
    }

    .row .col.push-lg-10 {
        left: 83.3333333333%
    }

    .row .col.pull-lg-10 {
        left: -83.3333333333%
    }

    .row .col.c-lg-12 {
        max-width: 100%
    }

    .row .col.move-lg-11 {
        margin-left: 91.6666666667%
    }

    .row .col.push-lg-11 {
        left: 91.6666666667%
    }

    .row .col.pull-lg-11 {
        left: -91.6666666667%
    }
}

@media all and (max-width: 1024px) {
    .md-left {
        text-align: left
    }

    .md-center {
        text-align: center
    }

    .md-right {
        text-align: right
    }

    .md-hidden {
        display: none
    }

    .md-visible, .md-visible-block {
        display: block
    }

    .md-visible-inline {
        display: inline-block
    }

    .col.md-top {
        vertical-align: top
    }

    .col.md-middle {
        vertical-align: middle
    }

    .col.md-bottom {
        vertical-align: bottom
    }

    .col.md-hidden {
        display: none
    }

    .col.md-visible {
        display: inline-block
    }

    .col.md-animoff {
        transition: none
    }

    .col.md-narrow {
        padding: 0
    }

    .col.md-gutter {
        padding: 0 12px
    }

    .row.md-top {
        top: 0;
        transform: translateY(0)
    }

    .row.md-middle {
        top: 50%;
        transform: translateY(-50%)
    }

    .row.md-bottom {
        bottom: 0;
        transform: translateY(0)
    }

    .row.md-normal {
        position: static;
        transform: translateY(0)
    }

    .row.md-narrow > .col {
        padding: 0
    }

    .row.md-gutter > .col, .row.md-narrow > .col.md-gutter {
        padding: 0 12px
    }

    .row.md-narrow > .col > .row {
        margin: auto
    }

    .row.md-gutter > .col.md-narrow {
        padding: 0
    }

    .row.md-gutter > .col > .row {
        margin: 0 -12px
    }

    .row .row.md-root {
        margin: auto
    }

    .row .row.md-nested {
        margin: 0 -12px
    }

    .row .col.c-md-1 {
        max-width: 8.3333333333%
    }

    .row .col.move-md-0 {
        margin-left: 0
    }

    .row .col.pull-md-0, .row .col.push-md-0 {
        left: 0
    }

    .row .col.c-md-2 {
        max-width: 16.6666666667%
    }

    .row .col.move-md-1 {
        margin-left: 8.3333333333%
    }

    .row .col.push-md-1 {
        left: 8.3333333333%
    }

    .row .col.pull-md-1 {
        left: -8.3333333333%
    }

    .row .col.c-md-3 {
        max-width: 25%
    }

    .row .col.move-md-2 {
        margin-left: 16.6666666667%
    }

    .row .col.push-md-2 {
        left: 16.6666666667%
    }

    .row .col.pull-md-2 {
        left: -16.6666666667%
    }

    .row .col.c-md-4 {
        max-width: 33.3333333333%
    }

    .row .col.move-md-3 {
        margin-left: 25%
    }

    .row .col.push-md-3 {
        left: 25%
    }

    .row .col.pull-md-3 {
        left: -25%
    }

    .row .col.c-md-5 {
        max-width: 41.6666666667%
    }

    .row .col.move-md-4 {
        margin-left: 33.3333333333%
    }

    .row .col.push-md-4 {
        left: 33.3333333333%
    }

    .row .col.pull-md-4 {
        left: -33.3333333333%
    }

    .row .col.c-md-6 {
        max-width: 50%
    }

    .row .col.move-md-5 {
        margin-left: 41.6666666667%
    }

    .row .col.push-md-5 {
        left: 41.6666666667%
    }

    .row .col.pull-md-5 {
        left: -41.6666666667%
    }

    .row .col.c-md-7 {
        max-width: 58.3333333333%
    }

    .row .col.move-md-6 {
        margin-left: 50%
    }

    .row .col.push-md-6 {
        left: 50%
    }

    .row .col.pull-md-6 {
        left: -50%
    }

    .row .col.c-md-8 {
        max-width: 66.6666666667%
    }

    .row .col.move-md-7 {
        margin-left: 58.3333333333%
    }

    .row .col.push-md-7 {
        left: 58.3333333333%
    }

    .row .col.pull-md-7 {
        left: -58.3333333333%
    }

    .row .col.c-md-9 {
        max-width: 75%
    }

    .row .col.move-md-8 {
        margin-left: 66.6666666667%
    }

    .row .col.push-md-8 {
        left: 66.6666666667%
    }

    .row .col.pull-md-8 {
        left: -66.6666666667%
    }

    .row .col.c-md-10 {
        max-width: 83.3333333333%
    }

    .row .col.move-md-9 {
        margin-left: 75%
    }

    .row .col.push-md-9 {
        left: 75%
    }

    .row .col.pull-md-9 {
        left: -75%
    }

    .row .col.c-md-11 {
        max-width: 91.6666666667%
    }

    .row .col.move-md-10 {
        margin-left: 83.3333333333%
    }

    .row .col.push-md-10 {
        left: 83.3333333333%
    }

    .row .col.pull-md-10 {
        left: -83.3333333333%
    }

    .row .col.c-md-12 {
        max-width: 100%
    }

    .row .col.move-md-11 {
        margin-left: 91.6666666667%
    }

    .row .col.push-md-11 {
        left: 91.6666666667%
    }

    .row .col.pull-md-11 {
        left: -91.6666666667%
    }
}

@media all and (max-width: 769px) {
    .sm-left {
        text-align: left
    }

    .sm-center {
        text-align: center
    }

    .sm-right {
        text-align: right
    }

    .sm-hidden {
        display: none
    }

    .sm-visible, .sm-visible-block {
        display: block
    }

    .sm-visible-inline {
        display: inline-block
    }

    .col.sm-top {
        vertical-align: top
    }

    .col.sm-middle {
        vertical-align: middle
    }

    .col.sm-bottom {
        vertical-align: bottom
    }

    .col.sm-hidden {
        display: none
    }

    .col.sm-visible {
        display: inline-block
    }

    .col.sm-animoff {
        transition: none
    }

    .col.sm-narrow {
        padding: 0
    }

    .col.sm-gutter {
        padding: 0 12px
    }

    .row.sm-top {
        top: 0;
        transform: translateY(0)
    }

    .row.sm-middle {
        top: 50%;
        transform: translateY(-50%)
    }

    .row.sm-bottom {
        bottom: 0;
        transform: translateY(0)
    }

    .row.sm-normal {
        position: static;
        transform: translateY(0)
    }

    .row.sm-narrow > .col {
        padding: 0
    }

    .row.sm-gutter > .col, .row.sm-narrow > .col.sm-gutter {
        padding: 0 12px
    }

    .row.sm-narrow > .col > .row {
        margin: auto
    }

    .row.sm-gutter > .col.sm-narrow {
        padding: 0
    }

    .row.sm-gutter > .col > .row {
        margin: 0 -12px
    }

    .row .row.sm-root {
        margin: auto
    }

    .row .row.sm-nested {
        margin: 0 -12px
    }

    .row .col.c-sm-1 {
        max-width: 8.3333333333%
    }

    .row .col.move-sm-0 {
        margin-left: 0
    }

    .row .col.pull-sm-0, .row .col.push-sm-0 {
        left: 0
    }

    .row .col.c-sm-2 {
        max-width: 16.6666666667%
    }

    .row .col.move-sm-1 {
        margin-left: 8.3333333333%
    }

    .row .col.push-sm-1 {
        left: 8.3333333333%
    }

    .row .col.pull-sm-1 {
        left: -8.3333333333%
    }

    .row .col.c-sm-3 {
        max-width: 25%
    }

    .row .col.move-sm-2 {
        margin-left: 16.6666666667%
    }

    .row .col.push-sm-2 {
        left: 16.6666666667%
    }

    .row .col.pull-sm-2 {
        left: -16.6666666667%
    }

    .row .col.c-sm-4 {
        max-width: 33.3333333333%
    }

    .row .col.move-sm-3 {
        margin-left: 25%
    }

    .row .col.push-sm-3 {
        left: 25%
    }

    .row .col.pull-sm-3 {
        left: -25%
    }

    .row .col.c-sm-5 {
        max-width: 41.6666666667%
    }

    .row .col.move-sm-4 {
        margin-left: 33.3333333333%
    }

    .row .col.push-sm-4 {
        left: 33.3333333333%
    }

    .row .col.pull-sm-4 {
        left: -33.3333333333%
    }

    .row .col.c-sm-6 {
        max-width: 50%
    }

    .row .col.move-sm-5 {
        margin-left: 41.6666666667%
    }

    .row .col.push-sm-5 {
        left: 41.6666666667%
    }

    .row .col.pull-sm-5 {
        left: -41.6666666667%
    }

    .row .col.c-sm-7 {
        max-width: 58.3333333333%
    }

    .row .col.move-sm-6 {
        margin-left: 50%
    }

    .row .col.push-sm-6 {
        left: 50%
    }

    .row .col.pull-sm-6 {
        left: -50%
    }

    .row .col.c-sm-8 {
        max-width: 66.6666666667%
    }

    .row .col.move-sm-7 {
        margin-left: 58.3333333333%
    }

    .row .col.push-sm-7 {
        left: 58.3333333333%
    }

    .row .col.pull-sm-7 {
        left: -58.3333333333%
    }

    .row .col.c-sm-9 {
        max-width: 75%
    }

    .row .col.move-sm-8 {
        margin-left: 66.6666666667%
    }

    .row .col.push-sm-8 {
        left: 66.6666666667%
    }

    .row .col.pull-sm-8 {
        left: -66.6666666667%
    }

    .row .col.c-sm-10 {
        max-width: 83.3333333333%
    }

    .row .col.move-sm-9 {
        margin-left: 75%
    }

    .row .col.push-sm-9 {
        left: 75%
    }

    .row .col.pull-sm-9 {
        left: -75%
    }

    .row .col.c-sm-11 {
        max-width: 91.6666666667%
    }

    .row .col.move-sm-10 {
        margin-left: 83.3333333333%
    }

    .row .col.push-sm-10 {
        left: 83.3333333333%
    }

    .row .col.pull-sm-10 {
        left: -83.3333333333%
    }

    .row .col.c-sm-12 {
        max-width: 100%
    }

    .row .col.move-sm-11 {
        margin-left: 91.6666666667%
    }

    .row .col.push-sm-11 {
        left: 91.6666666667%
    }

    .row .col.pull-sm-11 {
        left: -91.6666666667%
    }
}

@media all and (max-width: 480px) {
    .xs-left {
        text-align: left
    }

    .xs-center {
        text-align: center
    }

    .xs-right {
        text-align: right
    }

    .xs-hidden {
        display: none
    }

    .xs-visible, .xs-visible-block {
        display: block
    }

    .xs-visible-inline {
        display: inline-block
    }

    .col.xs-top {
        vertical-align: top
    }

    .col.xs-middle {
        vertical-align: middle
    }

    .col.xs-bottom {
        vertical-align: bottom
    }

    .col.xs-hidden {
        display: none
    }

    .col.xs-visible {
        display: inline-block
    }

    .col.xs-animoff {
        transition: none
    }

    .col.xs-narrow {
        padding: 0
    }

    .col.xs-gutter {
        padding: 0 12px
    }

    .row.xs-top {
        top: 0;
        transform: translateY(0)
    }

    .row.xs-middle {
        top: 50%;
        transform: translateY(-50%)
    }

    .row.xs-bottom {
        bottom: 0;
        transform: translateY(0)
    }

    .row.xs-normal {
        position: static;
        transform: translateY(0)
    }

    .row.xs-narrow > .col {
        padding: 0
    }

    .row.xs-gutter > .col, .row.xs-narrow > .col.xs-gutter {
        padding: 0 12px
    }

    .row.xs-narrow > .col > .row {
        margin: auto
    }

    .row.xs-gutter > .col.xs-narrow {
        padding: 0
    }

    .row.xs-gutter > .col > .row {
        margin: 0 -12px
    }

    .row .row.xs-root {
        margin: auto
    }

    .row .row.xs-nested {
        margin: 0 -12px
    }

    .row .col.c-xs-1 {
        max-width: 8.3333333333%
    }

    .row .col.move-xs-0 {
        margin-left: 0
    }

    .row .col.pull-xs-0, .row .col.push-xs-0 {
        left: 0
    }

    .row .col.c-xs-2 {
        max-width: 16.6666666667%
    }

    .row .col.move-xs-1 {
        margin-left: 8.3333333333%
    }

    .row .col.push-xs-1 {
        left: 8.3333333333%
    }

    .row .col.pull-xs-1 {
        left: -8.3333333333%
    }

    .row .col.c-xs-3 {
        max-width: 25%
    }

    .row .col.move-xs-2 {
        margin-left: 16.6666666667%
    }

    .row .col.push-xs-2 {
        left: 16.6666666667%
    }

    .row .col.pull-xs-2 {
        left: -16.6666666667%
    }

    .row .col.c-xs-4 {
        max-width: 33.3333333333%
    }

    .row .col.move-xs-3 {
        margin-left: 25%
    }

    .row .col.push-xs-3 {
        left: 25%
    }

    .row .col.pull-xs-3 {
        left: -25%
    }

    .row .col.c-xs-5 {
        max-width: 41.6666666667%
    }

    .row .col.move-xs-4 {
        margin-left: 33.3333333333%
    }

    .row .col.push-xs-4 {
        left: 33.3333333333%
    }

    .row .col.pull-xs-4 {
        left: -33.3333333333%
    }

    .row .col.c-xs-6 {
        max-width: 50%
    }

    .row .col.move-xs-5 {
        margin-left: 41.6666666667%
    }

    .row .col.push-xs-5 {
        left: 41.6666666667%
    }

    .row .col.pull-xs-5 {
        left: -41.6666666667%
    }

    .row .col.c-xs-7 {
        max-width: 58.3333333333%
    }

    .row .col.move-xs-6 {
        margin-left: 50%
    }

    .row .col.push-xs-6 {
        left: 50%
    }

    .row .col.pull-xs-6 {
        left: -50%
    }

    .row .col.c-xs-8 {
        max-width: 66.6666666667%
    }

    .row .col.move-xs-7 {
        margin-left: 58.3333333333%
    }

    .row .col.push-xs-7 {
        left: 58.3333333333%
    }

    .row .col.pull-xs-7 {
        left: -58.3333333333%
    }

    .row .col.c-xs-9 {
        max-width: 75%
    }

    .row .col.move-xs-8 {
        margin-left: 66.6666666667%
    }

    .row .col.push-xs-8 {
        left: 66.6666666667%
    }

    .row .col.pull-xs-8 {
        left: -66.6666666667%
    }

    .row .col.c-xs-10 {
        max-width: 83.3333333333%
    }

    .row .col.move-xs-9 {
        margin-left: 75%
    }

    .row .col.push-xs-9 {
        left: 75%
    }

    .row .col.pull-xs-9 {
        left: -75%
    }

    .row .col.c-xs-11 {
        max-width: 91.6666666667%
    }

    .row .col.move-xs-10 {
        margin-left: 83.3333333333%
    }

    .row .col.push-xs-10 {
        left: 83.3333333333%
    }

    .row .col.pull-xs-10 {
        left: -83.3333333333%
    }

    .row .col.c-xs-12 {
        max-width: 100%
    }

    .row .col.move-xs-11 {
        margin-left: 91.6666666667%
    }

    .row .col.push-xs-11 {
        left: 91.6666666667%
    }

    .row .col.pull-xs-11 {
        left: -91.6666666667%
    }
}